Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 619964 - scipy needs to be rebuilt against python 2.7 in F14 and devel
scipy needs to be rebuilt against python 2.7 in F14 and devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: scim-pinyin (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Wu
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 619963
  Show dependency treegraph
 
Reported: 2010-07-30 21:00 EDT by Dave Malcolm
Modified: 2010-08-01 15:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: scipy-0.7.2-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-01 15:25:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2010-07-30 21:00:53 EDT
The package needs to be rebuilt against python 2.7 in both F14 and devel.

Automated rebuild failed; it appears to be this upstream bug:
  http://projects.scipy.org/scipy/ticket/1180

We may need this patch to numpy:
  http://projects.scipy.org/numpy/changeset/5614
(not sure yet)

Information on the new "dist-git" system can be seen here:
  http://fedoraproject.org/wiki/Using_Fedora_GIT

Information on common difficulties with Python 2.7 rebuilds can be seen here:
  https://fedoraproject.org/wiki/Features/Python_2.7

Once it's been successfully rebuilt for F14, an update needs to be filed to get the rebuild into F14:
  https://admin.fedoraproject.org/updates/new/

Please add this bug to the update, to make it easy to track what's been done, and what's left to do.

Thanks!
Comment 1 Toshio Ernie Kuratomi 2010-07-31 13:07:33 EDT
I've fixed this.  Thanks Dave for the pointers to patches.

http://koji.fedoraproject.org/koji/taskinfo?taskID=2369014
Comment 2 Fedora Update System 2010-07-31 13:08:23 EDT
scipy-0.7.2-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/scipy-0.7.2-2.fc14
Comment 3 Fedora Update System 2010-08-01 15:25:50 EDT
scipy-0.7.2-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.